[
  {
    "op": "addmerge",
    "path": "/attributes/pannableByType",
    "value": {
		"cob-none": true,
		"cob-*": false
	},
    "file": "game:blocktypes/soil/cob.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/attributes/pannedBlock",
    "value": "cob-none-7",
    "file": "game:blocktypes/soil/cob.json",
    "side": "Server"
  }
]